/*
Esta hoja de estilo contiene los estilos comunes a todas las páginas.
*/

@MEDIA screen {
	body {
		background-image: url('../imagenes/gradient.png');
		background-repeat: no-repeat;
	}
	
	#cuerpo {
		margin-left: 1.5em;
		margin-right: 1.5em;
	}
}

img {
	border-style: none;
}

#title {
	text-align: center;
}

h2 {
	text-align: center;
}

#menu {
	background-color: #bcd;
	border-style: ridge;

	/* Estilos de CSS3 */
	border-radius: 3em/3em;
	border-bottom-left-radius: 0px;  /* Firefox 4; browsers with CSS3 support */
}

#menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	padding-right: 1em;
	padding-left: 1em;
	background-color: #cde;
	color: #fff;
	border-style: outset;

	/* Las siguientes definiciones están en desarrollo CSS3 */
	border-radius: 0.7em;

	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	
	border-color: #cde;
}

#menu a:link, #menu a:visited, #menu a:active {
	color: #000;
}

#menu a:hover {
	color: #444;
}

#menu li.salir {
	float: right;
}

#menu li.salir a {
	/* Las siguientes definiciones están en desarrollo CSS3 */
	border-radius: 0.7em;
}

/*
Estilo del menú de las secciones. 
*/
	#menuSecciones {
		list-style: none;
	}
	
	#menuSecciones > .item {
	}
	
	#menuSecciones > .item > a {
		border-style: outset;
		border-width: medium;
		background-color: #cde;
		color: #000;
		text-decoration: none;

		/* Las siguientes definiciones están en desarrollo CSS3 */
		border-radius: 0.5em;

		border-top-left-radius: 0px;  /* Firefox 4; browsers with CSS3 support */
		border-top-right-radius: 0px;
		
		border-color: #cde;
	}
	
	#menuSecciones > .item:HOVER > a {
		border-style: inset;
	}
	
	#menuSecciones > .item .submenu {
		list-style: none;
	}
	#menuSecciones > .item:HOVER .submenu {
	}

	#menuSecciones > .item .submenu > .subitem > a, #menuSecciones .casillamenu {
		border-style: ridge;
		background-color: #cde;
		color: #000;
		text-decoration: none;
		
		border-color: #cde;
	}
	
	#menuSecciones > .item .submenu > .subitem:HOVER > a {
		background-color: #def;
	}

/*
Estilo del loguin
*/

#login {
	border-style: ridge;
	margin: 15px;
	padding: 5px;
	background-image: url('../imagenes/gradient.png');
	background-repeat: no-repeat;
}

#pie {
	border-top: thin dotted;
}

.disclaimer {
	color: gray;
}

.error {
	color: red;
	font-weight: bold;
}

.advertencia {
	color: maroon;
}

form.tabla {
	border-style: ridge;
}

form.tabla ul {
 display: table;
}

form.tabla li {
 display: table-row;
}

form.tabla li .etiqueta {
 display: table-cell;
}

form.tabla li .dato {
 display: table-cell;
}


form.tabla .controles {
 text-align: center;
}

form.tabla .controles > * {
	margin: auto;
}

/*
Estilos de las herramientas.
*/
#controles {
	clear: left;
	float: none;
}

#controles .barraHerramientas {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	text-align: center;
}

#controles ul * {
	display: inline;
}

/*
Estilos de los datos
*/
#datos > ul {
	list-style: none;
}

#datos > ul > li {
	float: left;
	padding-right: 1em;
	margin: 0.1em;
	border-style: solid;
	border-color: gray;
	border-width: 1px;
}

#ventas {
	clear: left;
}

/*
Estilos para crear tablas visuales
*/

.tabla {
	display: table;
}

.fila {
	display: table-row;
}

.celda {
	display: table-cell;
}

/*
Otros estilos
*/
.centrado {
	margin-left: auto;
	margin-right: auto;
}


#ensenanzastotales {
    height: 360px;
}

#gestorestotales {
    height: 360px;
}